Bug 12776 - Wrong timezone proposed for language=Italian
Summary: Wrong timezone proposed for language=Italian
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-21 09:27 UTC by giulioo
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-21 16:20:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description giulioo 2000-06-21 09:27:01 UTC
text/expert workstation install

I chose
lanuguage: Italian.
keyboard: "us", I was correctly proposed "it".
timezone: Europe/Rome, I was proposed "Icelandic".

I think I should have been proposed Europe/Rome.

Comment 1 giulioo 2000-06-27 16:20:33 UTC
Beta2 correctly proposes Europe/Rome



Note You need to log in before you can comment on or make changes to this bug.